<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Arnovo naslijeđe</title>
  <id>urn:book:85322167-7681-4c8b-ab5b-455555b3aa0e</id>
  <updated>2018-10-17T11:05:34Z</updated>
  <link href="./book_527.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Arnovo naslijeđe" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Jan%20Guillou/Arnovo%20naslijede%20%28527%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Jan%20Guillou/Arnovo%20naslijede%20%28527%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Jan%20Guillou/Arnovo%20naslijede%20%28527%29/Arnovo%20naslijede%20-%20Jan%20Guillou.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="613 KB" />
  <author>
    <name>Jan Guillou</name>
    <uri>../authors_0/authors_243_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>ŽELEZNi</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <h2 xmlns="" itemprop="description">Uzbudljiv i inspirativan, krvav i
    romantičan – predodređen da postane klasikom!
    Arnovo naslijeđe najnoviji je nastavak iznimno popularnog
    ciklusa povijesnih romana Jana Guilloua o dobu križarskih
    pohoda, kraniziranom u dosad najvećoj filmskoj produkciji
    na sjeveru Europe. Taj punokrvni viteški roman podjednako
    je lijepo i krvavo štivo, saga o junaštvu u kojoj tlo
    podrhtava pod naletom nadolazećih vojski, a more se
    razbija o pramce križarskih brodova što plove na
    Istok. Priča u kojoj ljubav pobjeđuje
    moć...</h2>
  </content>
  <link href="../authors_0/authors_243_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Jan Guillou" />
  <link href="http://www.goodreads.com/book/title/Arnovo%20naslije%C4%91e" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Arnovo%20naslije%C4%91e" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Arnovo%20naslije%C4%91e%20Jan%20Guillou" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Arnovo%20naslije%C4%91e&amp;field-author=Jan%20Guillou" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jan%20Guillou" type="text/html" rel="related" title="Jan Guillou on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jan%20Guillou" type="text/html" rel="related" title="Jan Guillou on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GuillouJan" type="text/html" rel="related" title="Jan Guillou on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jan%20Guillou" type="text/html" rel="related" title="Jan Guillou on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jan%20Guillou" type="text/html" rel="related" title="Jan Guillou on ISFDB" target="_blank" />
</entry>
